Titan FTP Server < 10.40 Build 1829 Directory Traversal Vulnerability
PVS ID: 8124 FAMILY: FTP Servers RISK: MEDIUM NESSUS ID:Not Available
Description: Synopsis :\n\nThe remote FTP server is prone to a directory traversal vulnerability.\n\nThe version of Titan FTP Server installed on the remote host is vulnerable to directory traversal by unauthorized parties. A remote attacker could exploit this to access arbitrary files containing sensitive information, which could aid in launching further attacks.\n\nThe reported version of Titan is: \n %L

Solution: Upgrade to version 10.40 build 1829 or higher.

CVE-2014-1843


Copyright Tenable Network Security Inc. 2014